@charset "utf-8";

#header.navbar-toggleable-md .navbar-collapse {
	display: inherit;
	width: auto;
}
@media only screen and (min-width: 768px) {
	body.menu-vertical #mainMenu.sidebar-vertical .navbar-collapse {
		display: block !important;
	}
}
body.menu-vertical #mainMenu.sidebar-vertical * {
	flex: none;
}
body.menu-vertical #mainMenu.sidebar-vertical .sidebar-nav .navbar li a:after {
	border:0;
}
body.menu-vertical #mainMenu.sidebar-vertical .navbar-collapse ul.nav.navbar-nav,
body.menu-vertical #mainMenu.sidebar-vertical .navbar-default .navbar-nav>li>a {
	display: block;
	width: 100%;
}
body.menu-vertical #mainMenu.sidebar-vertical .sidebar-nav .navbar .navbar-collapse li {
	width: 100%;
}
body.menu-vertical #mainMenu.sidebar-vertical .navbar-collapse>ul.nav.navbar-nav li>a {
	padding-left: 15px;
	padding-right: 15px;
}


/** 08. Nav Pills
 **************************************************************** **/
section .nav-pills {
	display:inline-block;
}
section .nav-pills>li>a:hover,
section .nav-pills>li>a:focus,
section .nav-pills>li.active>a, 
section .nav-pills>li.active>a:hover, 
section .nav-pills>li.active>a:focus {
	background-color:rgba(0,0,0,0.1) !important;
}
section .nav-pills>li>a {
	padding:6px 15px;
	margin-bottom:6px;
	letter-spacing:1px;
}

@media only screen and (max-width: 550px) {
		section .nav-pills {
			background-color:rgba(0,0,0,0.02);
		}
		section .nav-pills,
		section .nav-pills>li,
		section .nav-pills>li>a {
			display:block !important;
			float:none;
		}
}







body {
	font-family: 'Roboto', sans-serif !important;
	background-image: url(../../images2/bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

a:link {
	text-decoration: none;
	color: #F5F2F2;
}

a:visited {
	text-decoration: none;
	color: #FBF7F7;
}

a:hover, .btn:hover {
    text-decoration: none;
    transition: linear 0.6s;
}

a:active {
    text-decoration: none;
}

a { color: #0F85BC; }
.btn { color: #ffffff; background: #0F85BC; border: none; }
.btn:hover { color: #ffffff; background: #0F85BC; opacity: 0.9; }
hr { border-color: grey; }
h3 { color: grey; }
.center { text-align: center; }
.center img { margin: auto; }
h3.subtitle {  margin-top: 25px; padding-bottom: 5px; border-bottom: solid grey 1px; }

.color { display: block; text-transform: uppercase; font-size: 12px; text-align: center; }
.item { margin-top: 15px; padding: 15px; }
.item img { margin: auto; max-height: 130px; }

#products-menu {
	list-style-type: none;
	background: grey;
	color: #ffffff;
	padding: 0;
	font-size: 17%;
}
#products-menu li { padding: 5px 15px ; transition: linear 0.7s; }
#products-menu li:hover { background: #ffffff;  }
#products-menu li a {
	color: #ffffff;
	font-size: 1.2rem;
	font-weight: bold;
}
#products-menu li:hover a { color: grey;  }

/* Sticky Menu */
.sticky { position: fixed !important; top: 0; width: 1170px; z-index: 5; }
.sticky:before { height: 62px; left: -36% !important; position: absolute; top: 0; width: 170%; }
#main-menu.sticky { width: 100%;}

.description { margin-top: 15px; margin-bottom: 15px; }
.price { font-weight: bold; }

/*
@media (max-width: 1199px) {
    .sticky { width: 970px; }
}
@media (max-width: 991px) {
    .sticky { width: 750px; }
}
@media (max-width: 767px) {
    .sticky { position: relative !important; width: auto; }
    .sticky:before { background: transparent; height: auto; left: -36% !important; position: absolute; top: 0; width: 170%; }
}
*/

/*** Breadcrumb ***/
#breadcrumb { padding: 15px 0 0 0; }
#breadcrumb .glyphicon { font-size: 10px; color: grey; }
#breadcrumb .current-page { color: grey; }


/* Scrollup */
.scrollup {
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 5%;
    right: 5%;
    display: none;
    background-color: #0F85BC;
}
.scrollup .glyphicon { color: #ffffff; font-size: 35px; padding: 5px 10px; }

#main-menu { background-color: #0F85BC; }
.navbar { margin-bottom: 0; }
.navbar-default {
  background-color: transparent;
  border: none;
  z-index: 100;
}
.navbar-default .navbar-brand {
  color: #e3eff2;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #383838;
}
.navbar-default .navbar-text {
  color: #e3eff2;
}
.navbar-default .navbar-nav > li > a {
	color: #e3eff2;
	font-weight: bold;
	
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #383838;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #0F85BC;
    padding-top: 0; padding-bottom: 0;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #e3eff2;
  min-height: 30px;
    font-weight: bold;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #383838;
  background-color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #8e44ad;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #383838;
  background-color: #8e44ad;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #383838;
  background-color: #8e44ad;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #383838;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: transparent;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #e3eff2;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: #e3eff2;
	border-width: medium;
}



.navbar-default .navbar-link {
  color: #e3eff2;
}
.navbar-default .navbar-link:hover {
  color: #383838;
}
.img-rounded {
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 11px;
}
.row .col-lg-3.pull-right {
	color: #361AAF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
#d1 {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.main-text { margin-bottom: 30px; }
.main-text strong { margin-bottom: 15px; }

.telephone > div { display: block; }
.telephone > div .glyphicon { font-size: inherit; }



.carol {
}
.beatenprice {
	color: #F5F4F7;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-align: right;
    margin-top: 45px;
}
.beatenprice span {margin-right: 5px;}

#google {
	float: right;
    width: 65px;
}

.special {
	border-radius: 19px;
}

.maincont {
	font-family: bitter;
	font-style: normal;
	font-weight: 400;
}
h2 {
	font-size: 1em;
	color: #736D6D;
}

.maincon {
	background-color: #FFFFFF;
    background-image: url(../../flip/images/bg.jpg);
}
.maincon .main-header, .maincon .maincont {
	background-color: #FFFFFF;
}

/*.maincon .row > div {
    width: 20%;
}*/


.the {
	background-color: #383838;
}
.special {
    background-color: #ffffff;
    border-radius: 0;
}

.h1{
	color: #7B48E8;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color: #88CC22;
	font-style: italic;
}
.main-header h1 {
	font-family: bitter;
	text-align: center;
	padding-top: 15px;
	font-style: normal;
	font-weight: 700;
	font-size: 140%;
}
.beatenprice {
    color: grey;
}
.footer {
    padding-top: 15px;
}
.footer a { color: grey; font-weight: 600; }
.footer a:hover { color: #0F85BC; font-weight: 600; }
.col1foot {
	color: grey;
}
.hours {
	color: grey;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1em;
	text-align: center;
}
.networks { margin-top: 15px; color: grey; text-align: right; }
.networks .circle { height: 50px; width: 50px; background: grey; border-radius: 50%; display: inline-block; margin-left: 5px; }
.networks .circle:hover { background: #0F85BC; }
.networks .fa { font-size: 30px; padding: 12px; color: #383838; }
.networks .fa-facebook { padding: 12px 15px; }
.networks .fa-google-plus { padding: 12px 8px; }
.copyright {
	color: grey;
    background: #383838;
	text-align: center;
	font-size: small;
    padding: 5px;
    margin: 0;
    margin-top: 15px;
}
.buttons {
	text-align: center;

}
.text {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 1em;
}
.ball {
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
}
.twitter {
	height: 50px;
	min-width: 50px;
	padding-left: 47px;
}
.facebook {
	width: 50px;
	height: 50px;
	margin-left: 7px;
	margin-right: 5px;
}
.pinterest {
	width: 50px;
	margin-left: 7px;
}
.google {
	width: 50px;
}
.footcol1 {
	margin-left: 0;
}
.sllogo {
}
.logo {
	text-align: center;


}
.sl {
	left: auto;
	right: auto;
	padding-left: 14%;
}
.telephone {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
    color: #ffffff;
    line-height: 3;
    text-align: left;
}
.telephone a { color: #ffffff; }
.wellcolour {

}

.contenthover {
	padding: 20px 10px 10px 20px;
	font-family: bitter;
	font-style: normal;
	font-weight: 400;
	font-size: 0.7em;
	color: #FBFBFB;
	line-height: normal;
}
.contenthover, .contenthover h3, contenthover a { color:#fff;  }
.contenthover h3, .contenthover p { margin:0 0 10px 0; line-height:1.4em; padding:0; }
.contenthover a.mybutton { display:block; float:left; padding:5px 10px; background:#3c9632; color:#fff; }
.contenthover a.mybutton:hover { background:#34742d }
#twit {
	-webkit-transition: color ease;
	-o-transition: color ease;
	transition: color ease;
}
#twit:active {
	color: #E4171B;
}

.card-container { width: 20%; }
.front img { height: 200px; max-width: inherit; }

.card .back { font-size: 1.3em; flex-direction: column; }
.card .back .btn-block {
    margin-top: 15px;
    position: inherit;
}

.cookies { position: fixed; top: 0; background: #ffffff; padding: 15px; width: 100%; opacity: 0.9; }
.cookies .cookies-text { width: 90%; float: left; }
.cookies .cookies-close { width: 10%; float: left; text-align: right; cursor: pointer; }
.heading-stuff {
	background-color: #148C9B;
	color: #FFFFFF;
	font-family: bitter;
	font-style: normal;
	font-weight: 700;
	padding-top: 4px;
	padding-bottom: 4px;
	border-radius: 45px;
}
.head-stuff {
	background-color: #F50B36;
	color: #FFFFFF;
	font-family: bitter;
	font-style: normal;
	font-weight: 700;
	padding-top: 4px;
	padding-bottom: 4px;
	border-radius: 45px;
}
.container.main-header #breadcrumb div {
	font-family: bitter;
	font-style: normal;
	font-weight: 700;
}
.infos {
	background-color: #1AAEB0;
	margin-top: 11px;
	border-radius: 40px;
	color: #F8F8F8;
	margin-left: 19px;
	padding-left: 24px;
	padding-top: 6px;
	padding-bottom: 6px;
	font-family: bitter;
	font-style: normal;
	font-weight: 700;
	margin-bottom: 14px;
}
.goal {
	vertical-align: top;
	border-top: thick solid #818181;
}
.free-numbering {
	background-color: #A6A4A4;
	text-indent: 7px;
	margin-left: 13px;
	border-radius: 16px;
	color: #FFFFFF;
	padding-top: 13px;
	padding-right: 13px;
	padding-bottom: 13px;
	padding-left: 13px;
	width: 37%;
	margin-top: 15px;
	margin-bottom: 5px;

}
.product-background {
	background-color: #000000;
	color: #FFFFFF;
	padding-bottom: 12px;
	padding-top: 0px;
	border-radius: 19px;
	margin-bottom: 13px;
}
#men {
	text-align: center;
	max-height: 7%;
}
#player {
	text-shadow: 0px 0px;
	border-width: thick;
	border-color: #000000;
}
.borderdiv {
	border-right: 1px solid #D3C9C9;

}
#square {
	text-align: center;
}

#caon {
	text-align: center;
}
	
	
#meni {
	font-size: small;
	text-align: center;
	margin-right: 27px;
}
.mainca {

}
#sidebar {
	background-color: #8E44AD;
	font-size: small;
	border-radius: 5px;
	margin-left: 13px;
	margin-right: 2px;
	
}
.short-paragraph {
	font-weight: normal;
}
#caon #row1 table {
	width: 100%;
}

.minn {
	font-weight: bold;
}
#dry {
	margin-left: 214px;

}
.breadcrumb-link {
   color: black;	
}
.nnnn {
	color: #000000;
	text-align: center;
}
rains {
	background-image: url(../../adidas-teamwear-2017/assets/rain.jpg);

}




























@media (max-width: 1199px) {
    .card-container { width: 25%; }




}

@media (max-width: 991px) {
    .card-container { width: 33%; }
}


@media (max-width: 849px) {
    .logo img { height: 45px; max-width: inherit; }
    .telephone { text-align: right; }
    .telephone > div { display: inline-block; margin-left: 5px; }
    .telephone > div .glyphicon { font-size: 22px; }

    .beatenprice { margin-top: 0; }
}

@media (max-width: 745px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #e3eff2;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #383838;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #383838;
        background-color: #8e44ad;
    }

    .card-container { width: 50%; }

    .front img { height: 200px; max-width: inherit; }

    .footer, .networks { text-align: center; }


}

@media (max-width: 440px) {
    .card-container { width: 100%; }
    .item .color { min-height: 40px; }
}


.tel {
	position: absolute;
	right: 0%;
	top: 0%;
	padding-right: 9%;
	padding-top: 2%;
	padding-bottom: 2%;
	font-family: allerta;
	font-style: normal;
	font-weight: 400;
	font-size: large;
	text-align: center;
	color: #F7F3F3;
}


.container.main-header {
	background-color: #F7EFEF;
}
.frame {
	border-right: thick solid #B9B0B0;
	-webkit-box-shadow: 2px 2px 11px 4px #939393;
	box-shadow: 2px 2px 11px 4px #939393;
}
.h5 {
	color: #F9F0F1;
	font-family: bitter;
	font-style: normal;
	font-weight: 700;
	font-size: 2em;
	line-height: normal;
	text-align: center;
	font-variant: normal;
	text-shadow: 0px 0px #FCF9F9;
}

.word {
	color: #121111;
	font-family: bitter;
	font-style: normal;
	font-weight: 700;
	font-size: 1em;
	
}
.col-lg-3.col-md-4.col-sm-5.col-xs-8 {
	text-align: center;
	font-family: allerta;
	font-style: normal;
	font-weight: 400;
}

/* make sidebar nav vertical */ 
@media (min-width: 768px) {
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 5px;
    padding-bottom: 5px;
  }
}
.table-text {
	background-image: -webkit-linear-gradient(270deg,rgba(77,194,236,1.00) 0%,rgba(15,51,61,1.00) 100%);
	color: #F5F2F2;
	font-weight: bold;
	font-size: large;

}
.table-size {
	overflow: auto;
	margin-left: 3px;
	width: 100%;
}
.table-container {
	overflow: visible;
}

.lino {
	color: #000000;
	text-decoration: none;
	display: block;
}
.shad {
	background-color: #E3E1E1;
	border-top-right-radius: 10px;
	margin-left: 66px;
	border-right-width: medium;
	border-right-style: solid;
	border-top: thin dashed #000000;
	margin-top: 16px;
}
.minn2 {
	font-weight: 700;
	font-size: small;
	color: #000000;
	text-align: center;
	font-family: cabin;
	font-style: normal;
	background-color: #FFFFFF;
	border-radius: 23px;
	padding-left: 0px;
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-top: 6px;
}

.preprice {
	font-size: 1em;
	font-weight: bold;
	color: #F5F2F2;
	background-color: #7F2584;
	border-radius: 20px;
	text-align: center;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	line-height: 1.5em;
	margin-bottom: 9px;
	margin-right: 11px;
	margin-left: 11px;
}
.discount {
	color: #F1EBEB;
	background-image: -webkit-linear-gradient(270deg,rgba(129,215,122,1.00) 0%,rgba(55,131,24,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(129,215,122,1.00) 0%,rgba(55,131,24,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(129,215,122,1.00) 0%,rgba(55,131,24,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(129,215,122,1.00) 0%,rgba(55,131,24,1.00) 100%);
	border-radius: 12px;
	visibility: hidden;
}

.balls {
	background-color: #8044B3;
	color: #F4EFEF;
	border-top-right-radius: 3px;
}
.rain {
	background-image: url(../../adidas-teamwear-2017/assets/rain.jpg);
}
#rain {
	background-image: url(../../adidas-teamwear-2017/assets/rain.jpg);
	min-height: 153px;
}
.jackets {
	color: #FCFCFC;
	font-weight: bolder;
	font-size: 259%;
	border-width: thick;
	border-color: #FBFBFB;
	border-radius: 10px;
	text-align: center;
	line-height: 83px;
}
